/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML
---------------------------------------------------------------------------------------------------------- */

body {background-color:#92f4ff; color:#111;}

a {color:#25A8C4;}
a:hover {color:#088A0B;}

h2 {border-bottom:1px solid #BFEAF3;}
h3 {color:#67C905;}

table.table-style01 th {background:#005562 url("../design/table-style01.gif") 0 0 repeat-x; color:#FFF;}
table.table-style01 th, table.table-style01 td {border:1px solid #8FEFEF;}
table.table-style01 tr.bg td {background:#EAF8FB;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header {background-color:#67C905;}

#logo {color:#fff;}
#logo span {color:#005562;}
#logo a {color:#FFF;}

ul#tabs li a {background-color:#005562; color:#FFF;}
ul#tabs li#tabs-active a {background:#FFF; color:#008194;}
ul#tabs li a:hover {background:#088A0B;}

#search #search-input {border:1px solid #FFF;}
#search #search-submit {border:1px solid #088A0B; background:#088A0B; color:#FFF;}

#content {background:#FFF;}

#aside {background:#FFF;}
#aside .title {background-color:#EEF7D4; color:#088A0B;}

.nav li a {color:#008194;}
.nav a:hover {color:#E50;} 

#footer {background-color:#005562; color:#FFF;}
#footer a {color:#FFF;}
#footer a:hover {color:#CCF9FF;}
    
/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

#perex-title {border-bottom:1px solid #95DCEB; background-color:#EAF8FB; color:#25A8C4;}
#perex {background:#D4F1F7; color:#114E5B;}
